Security

Reply
Frequent Contributor II

I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

I'm trying to upgrade and I got error

 

Uploaded file is invalid: does not have the meta file or unrecognized type or does not have a valid signature.

 

 

Frequent Contributor II

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

Image i (CPPM-x86_64-6.5.0.71095-upgrade.signed)  and it is HW-5K with OS 6.3.1

Guru Elite

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

Did you try checking for software updates instead?


Colin Joseph
Aruba Customer Engineering

Looking for an Answer? Search the Community Knowledge Base Here: Community Knowledge Base

Frequent Contributor II

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

Sure but it is stucking and say downlao dintrupted while internet speed is very high and I tested with same IP on PC and internet speed is very well but dont know why it keep doing this?

Frequent Contributor II

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

I also downloaded 6.3 cumulative patch 6 and importing it and gives error      Upload is not compatible: update is already installed or is a lower version than one on the system

Contributor II

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

Usually use teh CLI method  :

 

To do update (Patch)

 

#system update -i http://<subscription_id>:<subscription_id>@Clearpass.arubanetworks.com/cppm/patches/<Patch File name.bin>

 

you can see all in:

Clearpass.arubanetworks.com/cppm/patches

 

 

To Upgrade

 

#system upgrade -i http://<subscription_id>:<subscription_id>@Clearpass.arubanetworks.com/cppm/firmware/<firmware File name.bin>

 

you can see all in:

Clearpass.arubanetworks.com/cppm/firmware

 

and for sure to be able to see all enter the subscription number in both authentication fieds.

 

Islam Zidan │ Professional Services Engineer | ACCP,ACMP,ACEAP,AWMP,CWSP,CWDP,CWNA,CCNP,HP ASE ,MCITP
If you Found My Post Helping you kindly Give KUDOS and if it solved your question Kindly hit Accept as a solution box.
Regular Contributor II

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

Hi

 

Does this CLI method needs Cleapass to be connected to the internet?

 

BEcause I am getting error on upload from GUI from 6.2.6 to .6.5

Contributor II

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

if you are getting the image from internet using subscription ID then
yes,and also I recommend you to read the release notes before upgrading.
Islam Zidan │ Professional Services Engineer | ACCP,ACMP,ACEAP,AWMP,CWSP,CWDP,CWNA,CCNP,HP ASE ,MCITP
If you Found My Post Helping you kindly Give KUDOS and if it solved your question Kindly hit Accept as a solution box.
Regular Contributor II

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

Hi,

 

 I am downloading directly from HPE my support.

 

When I import the file it gives that error "upload file is invalid"

Also read all release notes and for file 6.3.0 the error is the same.

 

Regards

Re: I tried to upgrade from 6.3 to 6.5.0 by importing and I got error ?

What browser are you using? Some browsers re-name the file extension and this causes issues. Don't forget to check the MD5 sum as well.


ACMA, ACMP, ACSA
If my post addresses your query, give kudos:)
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: